database_api.list_smt_token_emissions
since HF23 deprecated
SMT has been abandoned; this RPC method is no longer provided.
Purpose
Enumera las emisiones (emission) SMT (tokens de medios inteligentes). Parámetros: start:array; limit:int; order:string
startdepende deorder(ver más abajo)limites hasta 1000.orderpuede ser uno de:by_symbol_time- ordenar por símbolo y hora
| start (array) | limit (int) | order (string) | |-------------------|-|-|-|-|-| | [{"nai": "@@422838704", "decimals": 0}, "2019-08-07T16:54:03"] | 10 | by_symbol_time | enumera 10 emisiones, ordenadas por símbolo, marca de tiempo |
Véase: Content Rewards, Qualitative Discussion
Véase también: Paginated API Methods
Parameters
PARAMETERS
json
{
"start": null,
"limit": 0,
"order": "by_symbol_time"
}⚠ Este método está deprecado (de la era SMT, tokens de medios inteligentes) y ya no es proporcionado por los nodos públicos.
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.list_smt_token_emissions",
"params": {
"start": [
{
"nai": "@@422838704",
"decimals": 0
},
"2019-08-07T16:54:03"
],
"limit": 10,
"order": "by_symbol_time"
},
"id": 1
}'Response
RESPONSE
json
{
"token_emissions": []
}